body {background-color:#494949 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:black ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:none ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:none ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;background-color:;background-color:#494949;line-height:1.6em;}
#transparetntbg {background-image:url(/uploads/102660/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#sector1 {background-color:#ffffff;margin:10px 0;padding:20px 0;}
#header,#sector2content,#sector3content,#ContentContainer,#toptoys {width:960px;text-align:left;margin:0 auto;}
#logo {margin-left:6px;max-width:250px;}
#navigationpossition {}
#sector2 {background:url('/images/background.jpg');background-size:cover;padding-top:10px;}
#cmsBannerSlideDiv {width:960px;margin:0 auto;height:390px;border:2px solid #565656;}
#cmsPageContainer {}
#toptoys{height:50px;line-height:50px;}
#ContentContainer{padding-bottom:50px;margin-top:20px;border-top:2px solid #565656;background:url('/images/spacer-white.png')repeat;}
#cmsZone2 {padding:20px 20px 0 0;text-align:center;}
#testimonials {padding:10px;}
.list-style-slide .cmsItem {background:none;}
#PostContainer {padding:10px 20px;}
#Post {}
.cmsImage img {border:2px solid #565656;}
.cmsImage {padding:4px;}
#sector3 {color:#ffffff;}
#sector3 #menu ul {font-size:12px;font-style:normal;text-transform:uppercase;}
#sector3 #menu ul li {background:none;width:inherit;height:inherit;padding:12px 15px;margin:0;}
#sector3 #menu ul li a {margin:0;}
#sector3 #menu ul li:nth-child(4)a {margin:0;}
#sector3 #menu ul li:hover {box-shadow:none;}
#sector3 #menu ul li a:hover, #menu ul li a.menuactive {color:#ee2424;}
.breadcrumbtrail {color:#ee2424;}
h1 {font-size:20px;font-weight:bold;font-style:italic;text-transform:uppercase;color:#000;}
h2 {font-size:16px;font-weight:bold;font-style:italic;text-transform:uppercase;color:#000;}
h3 {font-size:16px;font-weight:bold;}
a {color:#ee2424;text-decoration:none;}
a:hover {text-decoration:underline;}
hr {height:1px;border-bottom:#ee2424;border-width:0 0 1px 0;border-style:none none solid none;}
#homePageWidget {border-left:1px dashed #cccccc;border-left:1px dashed ;margin-bottom:10px;margin-left:6px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px;background-image:url(/uploads/102660/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;font-size:12pt;font-weight:bold;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:10px;}
#homePageWidget li a {}
#homePageWidget li a:hover {color:#333333;}
#sector4 {padding:0;}
#footer {margin:0;background-color:#ffffff;}
#footerwrap {width:960px;margin:0 auto;}
#footercontent{padding:20px;}
table.footer h1 {text-transform:none;}
table.footer td {font-size:16px;line-height:1.6;}
table.footer img {max-height:55px;padding-right:10px;}
table.footer a {color:#565656;}
table.footer a img:hover {opacity:0.9;}
#copyright {clear:both;min-height:80px;margin:0 auto;width:960px;text-align:center;padding:10px 0;font-size:12px;text-transform:uppercase;}
#copyright a {color:#000;font-size:12px;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{color:!important;font-size:38px !important;line-height:1.8em !important;font-weight:400;font-style:normal;width:auto;font-family:'Open Sans',sans-serif!important;}
#cmslogo table{width:auto!important;}
.searchFormDiv {text-align:right;}
input {border:1px solid #565656;color:#242625;background:transparent;}
textarea {border:1px solid #565656;color:#808285;background:transparent;}
input[type=submit], input[type=button] {background-color:#565656;color:#ffffff;height:auto;font-size:14px;font-weight:bold;padding:3px 15px 3px 15px;cursor:pointer;}
input:hover[type=submit]{opacity:0.9;}
.searchtoykeywords {width:160px;text-align:right;}
input.searchtoysubmit {background:transparent url(/uploads/98519/images/site_design/search3.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;margin-left:-6px;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
input.searchtoysubmit:hover {background:transparent url(/uploads/98519/images/site_design/search3_over.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;margin-left:-6px;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.mceContentBody {background:#fff;}
.submenuPageGallery .cmsImage {padding-left:initial;}
BODY {font-size:14px ;}
#menu {position:relative;margin:0;position:relative;z-index:100;}
#menu ul {padding:0;margin:0 auto;display:table;list-style-type:none;font-size:14px;font-style:italic;}
#menu ul li {float:left;background:url('/images/menu-bg2.jpg');margin:0 10px;width:85px;height:85px;border-radius:400px;-moz-border-radius:400px;-webkit-border-radius:400px;line-height:1.2;}
#menu ul li a {display:block;text-decoration:none;padding:0 6px 0 6px;margin-top:32px;text-align:center;color:#ffffff;}
#menu ul li:nth-child(4)a {margin-top:26px;}
#menu ul li a:hover, #menu ul li a.menuactive {color:#ee2424;}
#menu ul li ul {visibility:hidden;position:absolute;font-size:11px;font-weight:normal;background-color:#333333;background-color:;width:100%;left:0px;}
#menu ul li:hover ul, #menu ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li ul, #menu ul li a:hover ul li a ul {visibility:hidden;position:absolute;}
#menu ul li:hover ul li a, #menu ul li a:hover ul li a {display:block;color:#FFFFFF;padding:4px 6px 4px 6px;background-color:#333333;background-color:;background-color:;}
#menu ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover {color:#999999;color:;color:;}
#menu ul li:hover ul li:hover ul, #menu ul li a:hover ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li:hover ul li a, #menu ul li a:hover ul li a:hover ul li a {color:#FFFFFF;color:;}
#menu ul li:hover ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover ul li a:hover {color:#999999;color:;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A {color:#ee2424 ;}
BODY {font-family:Trebuchet MS, Arial, Helvetica, Nimbus Sans L, sans-serif ;}